Subject: bug#37583: Documentation needed: pam-services in operating-system structure

From: Jesse Gibbons <[email-masked]>
Date: Wed, 02 Oct 2019 07:46:32 -0600

The manual has no documentation about how to use pam-services in the
operating-system configuration. Information about how to use the pam-service 
data structure and an example of how to use it would be helpful to
administrators who need to use non-default settings, and will help us squash
the bugs we find in the future related to how guix implements pam.